recovery:
  state:
    round: 5
    hash: "4714e9b999978e0fb45aeee0149825999a3fb9a36f9741c607669fd6cf6be5e9e7da421686cd0ef9cfe4d778ba189534"
    timestamp: "2025-11-03T06:11:49.983188Z"
  bootstrap: null
  package: null
  stream: null
